@font-face {
  src: url('../fonts/Kia-Signature-Regular.otf') format("opentype");
  font-family: "font-regular";
}
@font-face {
  src: url('../fonts/Kia-Signature-Light.otf') format("opentype");
  font-family: "font-light";
}
@font-face {
  src: url('../fonts/Kia-Signature-Bold.otf') format("opentype");
  font-family: "font-bold";
}
.font-regular {
  font-family: "font-regular";
}
.font-light {
  font-family: "font-light";
}
.font-bold {
  font-family: "font-bold";
}
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
}
* :not(li),
*::before :not(li),
*::after :not(li) {
  padding: 0;
}
*:not(strong),
*::before:not(strong),
*::after:not(strong) {
  font-weight: 400;
}
.login {
  margin: 0;
  height: calc(100vh - 35px);
  background: #F9F9FA;
}
.login p {
  font-family: "font-regular";
  margin: 0;
  line-height: 1.5;
}
.login p.big {
  font-size: 18px;
}
.login .header {
  background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0) 100%), linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), url('../img/login-header.jpg'), lightgray -97.778px 0px / 119.097% 156.621% no-repeat;
  background-size: cover;
  background-position: center;
  height: 438px;
}
.login .header .container {
  text-align: center;
  color: #fff;
  padding-top: 32px;
  max-width: 380px;
  margin: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 16px;
}
.login .header .container .title {
  font-family: "font-bold";
  font-size: 42px;
  line-height: 1.5;
  margin: 0;
}
.login .header .container .text {
  color: #BDBDBD;
}
.login .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: calc(100% - 438px);
  padding-top: 45px;
}
.login .content .title {
  font-size: 42px;
  font-family: "font-bold";
  margin: 0;
  margin-bottom: 12px;
}
.login .content .big {
  margin-bottom: 22px;
}
.login .content .form-login {
  display: flex;
  flex-direction: column;
  gap: 18px;
  width: 420px;
}
.login .content .form-login .input {
  width: 100%;
  height: 72px;
  font-size: 16px;
  line-height: 1.5;
  border: 1px solid #9F9F9F;
  color: #202020;
  padding-left: 52px;
  outline: none;
}
.login .content .form-login .input.mail {
  background: url('../img/icon-mail.svg');
  background-repeat: no-repeat;
  background-position: 20px center;
  font-family: "font-regular";
}
.login .content .form-login .input.passw {
  background: url('../img/icon-lock.svg');
  background-repeat: no-repeat;
  background-position: 20px center;
}
.login .content .form-login .input.button {
  background-color: #202020;
  background-image: url('../img/arrow-submit.svg');
  background-repeat: no-repeat;
  background-position: 94% center;
  font-family: "font-bold";
  color: #fff;
  text-align: left;
  padding-left: 40xp;
}
.login .content .form-login .err {
  color: #E42600;
  font-family: "font-regular";
  font-size: 12px;
  text-align: center;
  line-height: 1;
}
.login .content .form-login .err span {
  font-family: "font-bold";
}
.login .content .form-login .small {
  font-size: 12px;
  font-family: "font-regular";
  text-align: center;
}
.login .content .form-login .small span {
  font-family: "font-bold";
}
.login .content .copyright {
  margin-top: auto;
  margin-bottom: 24px;
  font-size: 12px;
  color: #9E9E9E;
  line-height: 1.2;
}
.listado-grid {
  background: linear-gradient(180deg, rgba(14, 106, 185, 0.2) 0%, rgba(14, 106, 185, 0) 100%), #000;
}
.listado-grid * {
  color: #fff;
}
.listado-grid p {
  font-family: "font-regular";
  margin: 0;
  line-height: 1.5;
}
.listado-grid .container {
  max-width: 1024px;
  margin: auto;
  padding: 0 40px;
  min-height: calc(100vh - 35px);
  display: flex;
  flex-direction: column;
}
.listado-grid .container .banner {
  padding: 48px 8px 20px;
  text-align: center;
}
.listado-grid .container .header {
  padding-top: 48px;
  padding-bottom: 24px;
}
.listado-grid .container .header .back {
  font-family: "font-regular";
  font-size: 14px;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 4px;
}
.listado-grid .container .header .title {
  font-family: "font-bold";
  line-height: 1.5;
  font-size: 42px;
}
.listado-grid .container .header p.big {
  font-family: "font-light";
  font-size: 24px;
}
.listado-grid .container .header p a {
  font-family: "font-bold";
}
.listado-grid .container .content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 18px;
}
.listado-grid .container .content .card {
  position: relative;
  width: 302px;
  height: 400px;
}
.listado-grid .container .content .card .overlay {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 38.5%, rgba(0, 0, 0, 0) 68.75%, rgba(0, 0, 0, 0.5) 100%);
  position: absolute;
  left: auto;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.listado-grid .container .content .card .coche {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.listado-grid .container .content .card a.link::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 3;
}
.listado-grid .container .content .card .box-text {
  position: absolute;
  bottom: 32px;
  left: 32px;
  z-index: 3;
}
.listado-grid .container .content .card .box-text .name-brand {
  font-family: "font-bold";
  font-size: 16px;
  margin-bottom: 8px;
}
.listado-grid .container .content .card .box-text .enlace {
  display: flex;
  align-items: center;
  gap: 18px;
  font-size: 14px;
}
.listado-grid .container .content .card:hover .overlay {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 38.5%, rgba(0, 0, 0, 0) 68.75%, rgba(0, 0, 0, 0.5) 100%);
}
.listado-grid .container .copyright {
  margin-bottom: 24px;
  font-size: 12px;
  line-height: 1.2;
  padding: 64px 0;
  margin-top: auto;
}
.listado-grid .container .copyright p {
  color: #9E9E9E;
  text-align: center;
}
